<?
$MESS["CATALOG_QUANTITY"] = "Количество";
$MESS["CATALOG_TOTAL"] = "Итого";
$MESS["CATALOG_QUANTITY2"] = "Кол-во";
$MESS["CATALOG_QUANTITY_FROM_TO"] = "От #FROM# до #TO#";
$MESS["CATALOG_QUANTITY_FROM"] = "От #FROM#";
$MESS["CATALOG_QUANTITY_TO"] = "До #TO#";
$MESS["CATALOG_PRICE_VAT"] = "с НДС";
$MESS["CATALOG_PRICE_NOVAT"] = "без НДС";
$MESS["CATALOG_VAT"] = "НДС";
$MESS["CATALOG_NO_VAT"] = "не облагается";
$MESS["CATALOG_VAT_INCLUDED"] = "НДС включен в цену";
$MESS["CATALOG_VAT_NOT_INCLUDED"] = "НДС не включен в цену";
$MESS["CT_BCE_QUANTITY"] = "Количество";
$MESS["CT_BCE_CATALOG_BUY"] = "Купить";
$MESS["CT_BCE_CATALOG_ADD"] = "В корзину";
$MESS["CT_BCE_CATALOG_COMPARE"] = "Сравнить";
$MESS["CT_BCE_CATALOG_NOT_AVAILABLE"] = "нет на складе";
$MESS["OSTATOK"] = "Остаток";
$MESS["COMMENTARY"] = "Комментарии";
$MESS["CT_BCE_CATALOG_ECONOMY_INFO"] = "(Экономия в цене - #ECONOMY#)";
$MESS["FULL_DESCRIPTION"] = "Описание";
$MESS["CHARACTERISTICS"] = "Характеристики";
$MESS["CT_BCE_CATALOG_TITLE_ERROR"] = "Ошибка";
$MESS["CT_BCE_CATALOG_TITLE_BASKET_PROPS"] = "Свойства товара, добавляемые в корзину";
$MESS["CT_BCE_CATALOG_BASKET_UNKNOWN_ERROR"] = "Неизвестная ошибка при добавлении товара в корзину";
$MESS["CT_BCE_CATALOG_BTN_SEND_PROPS"] = "Выбрать";
$MESS["CT_BCE_CATALOG_BTN_MESSAGE_CLOSE"] = "Закрыть";
$MESS["CT_BCE_CATALOG_BTN_MESSAGE_CLOSE_POPUP"] = "Продолжить покупки";
$MESS["CT_BCE_CATALOG_BTN_MESSAGE_BASKET_REDIRECT"] = "Перейти в корзину";
$MESS["CT_BCE_CATALOG_ADD_TO_BASKET_OK"] = "Товар добавлен в корзину";
$MESS["CT_BCE_CATALOG_MESS_BASIS_PRICE"] = "Цена #PRICE# за 1 #MEASURE#";
$MESS["CT_BCE_CATALOG_MESS_COMPARE_OK"] = "Товар добавлен в список сравнения";
$MESS["CT_BCE_CATALOG_MESS_COMPARE_TITLE"] = "Сравнение товаров";
$MESS["CT_BCE_CATALOG_MESS_COMPARE_UNKNOWN_ERROR"] = "При добавлении товара в список сравнения произошла ошибка";
$MESS["CT_BCE_CATALOG_BTN_MESSAGE_COMPARE_REDIRECT"] = "Перейти в список сравнения";
$MESS["CT_BCE_CATALOG_PRODUCT_GIFT_LABEL"] = "Подарок";
$MESS["CATALOG_NOT_STOCK"] = "Нет";
$MESS["CATALOG_IN_STOCK"] = "Есть";
$MESS["CATALOG_FOR_ORDER_STOCK"] = "Под заказ";
$MESS["CATALOG_STOCK"] = "Наличие";
$MESS["FANCY_GALLERY"] = "Нажмите, чтобы увеличить изображение";
$MESS["BASKET_TITLE"] = "Товар добавлен в корзину";
$MESS["MESS_BTN_LOADING"] = "Добавление...";
$MESS["MSG_IN_FAVORITES"] = "В избранное";

$MESS["SOCIAL_LIKE"] = "Поделиться";
$MESS["SOCIAL_VK"] = "Поделиться";
$MESS["SOCIAL_FB"] = "Нравится";
$MESS["SOCIAL_TWITTER"] = "Твитнуть";
$MESS["SOCIAL_OK"] = "Класс";
$MESS["SOCIAL_MAILRU"] = "Нравится";
$MESS["SOCIAL_VK_TITLE"] = "Поделиться ссылкой в Вконтакте";
$MESS["SOCIAL_FB_TITLE"] = "Поделиться ссылкой на Фейсбуке";
$MESS["SOCIAL_TWITTER_TITLE"] = "Поделиться ссылкой в Твиттере";
$MESS["SOCIAL_OK_TITLE"] = "Поделиться ссылкой в Одноклассниках";
$MESS["SOCIAL_MAILRU_TITLE"] = "Поделиться ссылкой в Моём мире";
$MESS["SOCIAL_PLUSON_TITLE"] = "Поделиться ссылкой в Гугл-плюс";
$MESS["SOCIAL_PINTEREST_TITLE"] = "Поделиться ссылкой в Pinterest";

$MESS["DOCUMENTATIONS_SIZE"] = "Размер:";
$MESS["TAB_COMMENTS"] = "Вопросы";
$MESS["TAB_REVIEW"] = "Отзывы";

$MESS["STICKER_SALES"] = "Распродажа";

$MESS["COMPLEMENTS_TITLE"] = "Комплекты";
